<fieldset>

    <div class="control-group">
        <label class="control-label required">DSN</label>
        <div class="controls">
            <?php echo form_input(array(
                'name' => 'dsn',
                'class' => 'span4',
                'value' => set_value('dsn', @$defaults['dsn']))); ?>
            <?php echo form_error('dsn') ?>
            <span class="help-inline">
                <?php echo question_tooltip('Uses MDB2.  To get a full list of SQL support type pear search MDB2 on the shell.  Database support includes mysql, pgsql and ODBC and more.'); ?>
            </span>
            <span class="help-inline"><em>e.g. mysql://user:pass@dbhost/dbname</em>.</span>
        </div>
    </div>

    <div class="control-group">
        <label class="control-label required">SQL Statement</label>
        <div class="controls">
            <?php echo form_textarea(array(
                'name' => 'query',
                'rows' => 8,
                'cols' => 200,
                'class' => 'span4',
                'value' => set_value('query', (array_key_exists('query', $defaults)) ? $defaults['query'] : FALSE))); ?>
            <?php echo form_error('query') ?>
            <span class="help-inline">
                <?php echo question_tooltip('SQL query to be run against target database.'); ?>
            </span>
        </div>
    </div>

</fieldset>
